<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <!--==================== UNICONS ====================-->
    <link rel="stylesheet" href="https://unicons.iconscout.com/release/v3.0.6/css/line.css">

    <!--==================== SWIPER CSS====================-->
    <link rel="stylesheet" href="assets/css/swiper-bundle.min.css">

    <!--==================== CSS ==========-->
    <link rel="stylesheet" href="assets/css/styles.css">

    <title>Responsive Portfolio Website</title>
</head>

<body>
    <!--==================== HEADER ====================-->
    <header class="header" id="header">
        <nav class="nav container">
            <a href="#" class="nav__logo" id="header-name"></a>

            <div class="nav__menu" id="nav-menu">
                <ul class="nav__list grid">
                    <li class="nav__item">
                        <a href="#home" class="nav__link active-link">
                            <i class="uil uil-estate nav__icon"></i>
                            <div id="tab-home"></div>
                        </a>
                    </li>

                    <li class="nav__item">
                        <a href="#about" class="nav__link">
                            <i class="uil uil-user nav__icon"></i>
                            <div id="tab-about"></div>
                        </a>
                    </li>

                    <li class="nav__item">
                        <a href="#skills" class="nav__link">
                            <i class="uil uil-file-alt nav__icon"></i>
                            <div id="tab-skills"></div>
                        </a>
                    </li>

                    <li class="nav__item">
                        <a href="#services" class="nav__link">
                            <i class="uil uil-briefcase-alt nav__icon"></i>
                            <div id="tab-services"></div>
                        </a>
                    </li>

                    <li class="nav__item">
                        <a href="#portfolio" class="nav__link">
                            <i class="uil uil-scenery nav__icon"></i>
                            <div id="tab-portfolio"></div>
                        </a>
                    </li>

                    <li class="nav__item">
                        <a href="#contact" class="nav__link">
                            <i class="uil uil-message nav__icon"></i>
                            <div id="tab-contactme"></div>
                        </a>
                    </li>

                </ul>

                <i class="uil uil-times nav__close" id="nav-close"></i>
            </div>

            <div class="nav__btns">
                <!-- Theme change button -->
                <i class="uil uil-moon change-theme" id="theme-button"></i>

                <div class="nav__toggle" id="nav-toggle">
                    <i class="uil uil-apps"></i>
                </div>
            </div>

            <div class="nav__btns">
                <!-- color blue change button -->
                <i class="uil uil-circle change-theme blue-theme" id="blue-button"></i>       
            </div>

            <div class="nav__btns">
                <!-- color purple change button -->
                <i class="uil uil-circle change-theme purple-theme" id="purple-button"></i>         
            </div>

            <div class="nav__btns">
                <!-- color green change button -->
                <i class="uil uil-circle change-theme" id="green-button"></i>               
            </div>

            <div class="nav__btns">
                <!-- color pink change button -->
                <i class="uil uil-circle change-theme" id="pink-button"></i>
            </div>

        </nav>
    </header>

    <!--==================== MAIN ====================-->
    <main class="main">
        <!--==================== HOME ====================-->
        <section class="home section" id="home">
            <div class="home__container container grid">
                <div class="home__content grid">
                    <div class="home__social">
                        <a href="https://www.linkedin.com/" target="_blank" class="home__social-icon">
                            <i class="uil uil-linkedin-alt"></i>
                        </a>

                        <a href="https://dribbble.com/" target="_blank" class="home__social-icon">
                            <i class="uil uil-dribbble"></i>
                        </a>

                        <a href="https://github.com/" target="_blank" class="home__social-icon">
                            <i class="uil uil-github-alt"></i>
                        </a>
                    </div>

                    <div class="home__img">
                        <svg class="home__blob" xmlns="http://www.w3.org/2000/svg" version="1.1"
                            xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.dev/svgjs"
                            viewBox="0 0 600 600" opacity="1">
                            <path
                                d="M425.5600448266467 14.779019439000905C376.76110480386023 -34.935723857304396 280.20983527261023 -72.614270762822 234.02745205320917 -73.13758364937799C187.84506883380817 -73.66089653593397 175.93968604165315 -31.403359965702833 148.46574551024042 11.639142119664967C120.99180497882767 54.68164420503288 70.6229186669787 123.75896684704136 69.18380886473261 185.1174288628293C67.74469906248652 246.47589087861707 81.48167822915318 345.77456387259474 139.83108669676386 379.78991421439173C198.18049516437458 413.80526455618826 354.781925421536 414.9827039279329 419.2802596703967 389.20953091361037C483.7785939192574 363.4363578992877 525.774461330553 287.55596137422253 526.821092189928 225.15087612845423C527.867723049303 162.74579088268618 474.35898484943306 64.49376273530632 425.5600448266467 14.779019439000905C376.76110480386023 -34.935723857304396 280.20983527261023 -72.614270762822 234.02745205320917 -73.13758364937799 "
                                transform="matrix(-0.9141716824785884,0.3327312814312597,-0.3327312814312597,-0.9141716824785884,627.160523415411,372.3445018250747)"
                                fill-opacity="0.29">
                            </path>
                            <defs>
                                <pattern id="ssshape-pattern2" width="76" height="76" viewBox="0 0 40 40"
                                    patternUnits="userSpaceOnUse">
                                    <rect width="100%" height="100%">
                                    </rect>
                                    <path class="home__blob-lines"
                                        d="M0 20v20l14-20L20 0l-20 20zM20 20v20l14-20L40 0l-20 20z" fill-opacity="0.5">
                                    </path>
                                    <path class="home__blob-lines"
                                        d="M0 40v-20l20-20l-10 20zM20 40v-20l20-20l-10 20zM20 20v20l-20 20l9-20zM20-20v20l-20 20l9-20zM40 20v20l-20 20l9-20zM40-20v20l-20 20l9-20z">
                                    </path>
                                </pattern>
                            </defs>
                            <mask id="mask0" mask-type="alpha">
                                <path
                                    d="M372.8963486528131 80.45407911572798C324.09740863002673 30.739335819422678 227.54613909877668 -6.939211086094929 181.36375587937562 -7.462523972650914C135.1813726599746 -7.9858368592068985 123.27598986781959 34.27169971102421 95.80204933640687 77.31420179639204C68.32810880499414 120.3567038817599 17.95922249314515 189.43402652376759 16.520112690899055 250.79248853955505C15.08100288865296 312.15095055534164 28.81798205531959 411.44962354931954 87.1673905229303 445.4649738911164C145.51679899054102 479.48032423291335 302.1182292477025 480.657763604658 366.6165634965631 454.8845905903351C431.11489774542383 429.1114175760122 473.11076515671937 353.2310210509471 474.15739601609437 290.8259358051789C475.20402687546937 228.42085055941197 421.6952886755995 130.16882241203328 372.8963486528131 80.45407911572798C324.09740863002673 30.739335819422678 227.54613909877668 -6.939211086094929 181.36375587937562 -7.462523972650914 "
                                    fill-opacity="1" fill="url(&quot;#ssshape-pattern2&quot;)" opacity="1"
                                    stroke-opacity="1" stroke-width="0" stroke="hsl(340, 45%, 30%)"
                                    transform="matrix(0.8291806643796716,0.3017970806632748,-0.3017970806632748,0.8291806643796716,181.80323066538816,25.555072447120665)">
                                </path>
                            </mask>
                            <g mask="url(#mask0)">
                                <path
                                    d="M372.8963486528131 80.45407911572798C324.09740863002673 30.739335819422678 227.54613909877668 -6.939211086094929 181.36375587937562 -7.462523972650914C135.1813726599746 -7.9858368592068985 123.27598986781959 34.27169971102421 95.80204933640687 77.31420179639204C68.32810880499414 120.3567038817599 17.95922249314515 189.43402652376759 16.520112690899055 250.79248853955505C15.08100288865296 312.15095055534164 28.81798205531959 411.44962354931954 87.1673905229303 445.4649738911164C145.51679899054102 479.48032423291335 302.1182292477025 480.657763604658 366.6165634965631 454.8845905903351C431.11489774542383 429.1114175760122 473.11076515671937 353.2310210509471 474.15739601609437 290.8259358051789C475.20402687546937 228.42085055941197 421.6952886755995 130.16882241203328 372.8963486528131 80.45407911572798C324.09740863002673 30.739335819422678 227.54613909877668 -6.939211086094929 181.36375587937562 -7.462523972650914 "
                                    fill-opacity="1" fill="url(&quot;#ssshape-pattern2&quot;)" opacity="1"
                                    stroke-opacity="1" stroke-width="0" stroke="hsl(340, 45%, 30%)"
                                    transform="matrix(0.8291806643796716,0.3017970806632748,-0.3017970806632748,0.8291806643796716,181.80323066538816,25.555072447120665)">
                                </path>
                                <image class="home__blob-img" x="130" y="163" href="assets/img/profil.png" />
                            </g>
                        </svg>

                        <!--                         <svg class="home__blob" xmlns="http://www.w3.org/2000/svg" version="1.1"
                            xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.dev/svgjs"
                            viewBox="0 0 600 600">
                            <mask id="mask0" mask-type="alpha">
                                <path
                                    d="M422.62483946888995 171.6625800557129C408.62621275990557 160.54217549435222 399.20658588816076 152.43081939490563 376.31163756459307 146.54354624223635C353.4166892410254 140.6562730895671 312.59825865834307 135.16148650916344 285.2551495274837 136.33894113969728C257.9120403966243 137.51639577023116 231.09225432484698 143.92698180945638 212.25298277943682 153.60827402543947C193.41371123402666 163.28956624142253 182.5549542149837 180.03558369747722 172.21952025502276 194.42669443559572C161.88408629506182 208.81780517371422 152.0719753941829 222.16229522498375 150.2403790196712 239.95493845415018C148.40878264515948 257.74758168331675 153.24941730905923 283.65156575314097 161.22994200795245 301.18255381059544C169.21046670684566 318.7135418680498 183.07827473093423 330.357272031624 198.12352721303057 345.1408667988767C213.16877969512691 359.92446156612925 236.84869099069985 378.10957610877244 251.50145690053057 389.88412241411106C266.1542228103613 401.65866871944957 275.3122021397884 411.7324653096189 286.04012267201495 415.78814463090794C296.7680432042415 419.843823952197 302.2628399571712 420.2363003519365 315.86898009388995 414.21819834184544C329.4751202306087 408.20009633175425 351.58508523711913 393.54733042192356 367.67696349232745 379.67953257036106C383.76884174753576 365.81173471879856 398.8141094884212 350.3739956644365 412.42024962513995 331.01141123247044C426.0263897618587 311.64882680050425 441.3332796137467 283.12826558224253 449.31380431263995 263.5040259785642C457.2943290115332 243.8797863748859 464.751558625791 228.572881264209 460.3033978184993 213.2659736104004C455.85523701120763 197.95906595659181 436.6234661778743 182.7829846170736 422.62483946888995 171.6625800557129C408.62621275990557 160.54217549435222 399.20658588816076 152.43081939490563 376.31163756459307 146.54354624223635 "
                                    fill="url(&quot;#ssshape-pattern2&quot;)"
                                    transform="matrix(1.4071004226562505,0,0,1.4071004226562505,-130.21382597183361,-90.45087193823605)">
                                </path>
                            </mask>
                            <g mask="url(#mask0)">
                                <path
                                    d="M422.62483946888995 171.6625800557129C408.62621275990557 160.54217549435222 399.20658588816076 152.43081939490563 376.31163756459307 146.54354624223635C353.4166892410254 140.6562730895671 312.59825865834307 135.16148650916344 285.2551495274837 136.33894113969728C257.9120403966243 137.51639577023116 231.09225432484698 143.92698180945638 212.25298277943682 153.60827402543947C193.41371123402666 163.28956624142253 182.5549542149837 180.03558369747722 172.21952025502276 194.42669443559572C161.88408629506182 208.81780517371422 152.0719753941829 222.16229522498375 150.2403790196712 239.95493845415018C148.40878264515948 257.74758168331675 153.24941730905923 283.65156575314097 161.22994200795245 301.18255381059544C169.21046670684566 318.7135418680498 183.07827473093423 330.357272031624 198.12352721303057 345.1408667988767C213.16877969512691 359.92446156612925 236.84869099069985 378.10957610877244 251.50145690053057 389.88412241411106C266.1542228103613 401.65866871944957 275.3122021397884 411.7324653096189 286.04012267201495 415.78814463090794C296.7680432042415 419.843823952197 302.2628399571712 420.2363003519365 315.86898009388995 414.21819834184544C329.4751202306087 408.20009633175425 351.58508523711913 393.54733042192356 367.67696349232745 379.67953257036106C383.76884174753576 365.81173471879856 398.8141094884212 350.3739956644365 412.42024962513995 331.01141123247044C426.0263897618587 311.64882680050425 441.3332796137467 283.12826558224253 449.31380431263995 263.5040259785642C457.2943290115332 243.8797863748859 464.751558625791 228.572881264209 460.3033978184993 213.2659736104004C455.85523701120763 197.95906595659181 436.6234661778743 182.7829846170736 422.62483946888995 171.6625800557129C408.62621275990557 160.54217549435222 399.20658588816076 152.43081939490563 376.31163756459307 146.54354624223635 "
                                    fill="url(&quot;#ssshape-pattern2&quot;)"
                                    transform="matrix(1.4071004226562505,0,0,1.4071004226562505,-130.21382597183361,-90.45087193823605)">
                                </path>
                                <image class="home__blob-img" x="120" y="149" href="assets/img/profil.png" />
                            </g>
                            <defs>
                                <pattern id="ssshape-pattern2" width="76" height="76" viewBox="0 0 40 40"
                                    patternUnits="userSpaceOnUse" patternTransform="scale(1) rotate(32)">
                                    <rect width="100%" height="100%"></rect>
                                    <path class="home__blob-lines"
                                        d="M0 20v20l14-20L20 0l-20 20zM20 20v20l14-20L40 0l-20 20z" fill-opacity="0.5">
                                    </path>
                                    </path>
                                    <path class="home__blob-lines"
                                        d="M0 40v-20l20-20l-10 20zM20 40v-20l20-20l-10 20zM20 20v20l-20 20l9-20zM20-20v20l-20 20l9-20zM40 20v20l-20 20l9-20zM40-20v20l-20 20l9-20z">
                                    </path>

                                </pattern>

                            </defs>
                        </svg> -->
                        <!--                             <svg class="home__blob" viewBox="0 0 200 187">
                                <mask id="mask0" mask-type="alpha">
                                    <path d="M190.312 36.4879C206.582 62.1187 201.309 102.826 182.328 134.186C163.346 165.547
                                    130.807 187.559 100.226 186.353C69.6454 185.297 41.0228 161.023 21.7403 129.362C2.45775
                                    97.8511 -7.48481 59.1033 6.67581 34.5279C20.9871 10.1032 59.7028 -0.149132 97.9666
                                    0.00163737C136.23 0.303176 174.193 10.857 190.312 36.4879Z"/>
                                </mask>
                                <g mask="url(#mask0)">
                                    <path d="M190.312 36.4879C206.582 62.1187 201.309 102.826 182.328 134.186C163.346
                                    165.547 130.807 187.559 100.226 186.353C69.6454 185.297 41.0228 161.023 21.7403
                                    129.362C2.45775 97.8511 -7.48481 59.1033 6.67581 34.5279C20.9871 10.1032 59.7028
                                    -0.149132 97.9666 0.00163737C136.23 0.303176 174.193 10.857 190.312 36.4879Z"/> -->

                        <!--====================
                                        Insert your image in the Img folder and Change your image |
                                        Center your image with X: horizontal, Y: vertical
                                    ====================-->
                        <!--                                     <image class="home__blob-img" x="12" y="18" href="assets/img/perfil.png"/>
                                </g>
                            </svg> -->
                    </div>

                    <div class="home__data">
                        <h1 class="home__title" id="home-title"></h1>
                        <h3 class="home__subtitle" id="home-subtitle"></h3>
                        <p class="home__description" id="home-text"></p>
                        <a href="#contact" class="button button--flex">
                            <div id="home-button"></div>
                            <i class="uil uil-message button__icon"></i>
                        </a>
                    </div>
                </div>


                <div class="home__scroll">
                    <a href="#about" class="home__scroll-button button--flex">
                        <i class="uil uil-mouse-alt home__scroll-mouse"></i>
                        <span class="home__scroll-name" id="scroll-down"></span>
                        <i class="uil uil-arrow-down home__scroll-arrow"></i>
                    </a>
                </div>
            </div>
        </section>

        <!--==================== ABOUT ====================-->
        <section class="about section" id="about">
            <h2 class="section__title" id="about-title"></h2>
            <span class="section__subtitle" id="about-subtitle"></span>

            <div class="about__container container grid">
                <!--  <img src="assets/img/profil-quadratisch.gif" alt="" class="about__img" /> -->
                <video class="about__img" autoplay loop muted>
                    <source src="assets/img/profil-video.mp4" type="video/mp4" />
                </video>

                <div class="about__data">
                    <p class="about__description" id="about-text">
                    </p>

                    <div class="about__info">
                        <div>
                            <span class="about__info-title" id="years-title"></span>
                            <span class="about__info-name" id="years-name"></span>
                        </div>

                        <div>
                            <span class="about__info-title" id="projects-title"></span>
                            <span class="about__info-name" id="projects-name"></span>
                        </div>

                        <div>
                            <span class="about__info-title" id="companies-title"></span>
                            <span class="about__info-name" id="companies-name"></span>
                        </div>
                    </div>

                    <div class="about__buttons">
                        <!--==================== Change your CV ====================-->
                        <a download="" href="assets/pdf/Alexa-Cv.pdf" class="button button--flex">
                            <div id="about-button"></div>
                            <i class="uil uil-download-alt button__icon"></i>
                        </a>
                    </div>
                </div>
            </div>
        </section>

        <!--==================== SKILLS ====================-->
        <section class="skills section" id="skills">
            <h2 class="section__title" id="skills-title"></h2>
            <span class="section__subtitle" id="skills-subtitle"></span>

            <div class="skills__container container grid">
                <div>
                    <!--=============== SKILLS 1 ===============-->
                    <div class="skills__content skills__open" id="frontend">
                        <div class="skills__header">
                            <i class="uil uil-brackets-curly skills__icon"></i>

                            <div>
                                <h1 class="skills__title" id="frontend-title"></h1>
                                <span class="skills__subtitle" id="frontend-subtitle"></span>
                            </div>

                            <i class="uil uil-angle-down skills__arrow"></i>
                        </div>



                        <div class="skills__list grid" id="frontend-skills">
                            <div class="skills__data">
                                <div class="skills__titles">
                                    <h3 class="skills__name" id="html-name"></h3>
                                    <span class="skills__number" id="html-number"></span>
                                </div>
                                <div class="skills__bar">
                                    <span class="skills__percentage skills__html"></span>
                                </div>
                            </div>

                            <div class="skills__data">
                                <div class="skills__titles">
                                    <h3 class="skills__name" id="css-name"></h3>
                                    <span class="skills__number" id="css-number"></span>
                                </div>
                                <div class="skills__bar">
                                    <span class="skills__percentage skills__css"></span>
                                </div>
                            </div>

                            <div class="skills__data">
                                <div class="skills__titles">
                                    <h3 class="skills__name" id="js-name"></h3>
                                    <span class="skills__number" id="js-number"></span>
                                </div>
                                <div class="skills__bar">
                                    <span class="skills__percentage skills__js"></span>
                                </div>
                            </div>

                            <div class="skills__data">
                                <div class="skills__titles">
                                    <h3 class="skills__name" id="ts-name"></h3>
                                    <span class="skills__number" id="ts-number"></span>
                                </div>
                                <div class="skills__bar">
                                    <span class="skills__percentage skills__ts"></span>
                                </div>
                            </div>

                            <div class="skills__data">
                                <div class="skills__titles">
                                    <h3 class="skills__name" id="react-name"></h3>
                                    <span class="skills__number" id="react-number"></span>
                                </div>
                                <div class="skills__bar">
                                    <span class="skills__percentage skills__react"></span>
                                </div>
                            </div>

                            <div class="skills__data">
                                <div class="skills__titles">
                                    <h3 class="skills__name" id="angular-name"></h3>
                                    <span class="skills__number" id="angular-number"></span>
                                </div>
                                <div class="skills__bar">
                                    <span class="skills__percentage skills__angular"></span>
                                </div>
                            </div>
                        </div>
                    </div>


                    <!--=============== SKILLS 2 ===============-->
                    <div class="skills__content skills__close">
                        <div class="skills__header">
                            <i class="uil uil-server-network skills__icon"></i>

                            <div>
                                <h1 class="skills__title" id="backend-title"></h1>
                                <span class="skills__subtitle" id="backend-subtitle"></span>
                            </div>

                            <i class="uil uil-angle-down skills__arrow"></i>
                        </div>

                        <div class="skills__list grid">
                            <div class="skills__data">
                                <div class="skills__titles">
                                    <h3 class="skills__name">Java</h3>
                                    <span class="skills__number">89%</span>
                                </div>
                                <div class="skills__bar">
                                    <span class="skills__percentage skills__java"></span>
                                </div>
                            </div>

                            <div class="skills__data">
                                <div class="skills__titles">
                                    <h3 class="skills__name">C#</h3>
                                    <span class="skills__number">70%</span>
                                </div>
                                <div class="skills__bar">
                                    <span class="skills__percentage skills__ccharp"></span>
                                </div>
                            </div>

                            <div class="skills__data">
                                <div class="skills__titles">
                                    <h3 class="skills__name">Node Js</h3>
                                    <span class="skills__number">40%</span>
                                </div>
                                <div class="skills__bar">
                                    <span class="skills__percentage skills__node"></span>
                                </div>
                            </div>
<!-- 
                            <div class="skills__data">
                                <div class="skills__titles">
                                    <h3 class="skills__name">Firebase</h3>
                                    <span class="skills__number">90%</span>
                                </div>
                                <div class="skills__bar">
                                    <span class="skills__percentage skills__firebase"></span>
                                </div>
                            </div>
-->
                            <div class="skills__data">
                                <div class="skills__titles">
                                    <h3 class="skills__name">Kotlin</h3>
                                    <span class="skills__number">55%</span>
                                </div>
                                <div class="skills__bar">
                                    <span class="skills__percentage skills__kotlin"></span>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

                <div>
                    <!--=============== SKILLS 3 ===============-->
                    <div class="skills__content skills__close">
                        <div class="skills__header">
                            <i class="uil uil-swatchbook skills__icon"></i>

                            <div>
                                <h1 class="skills__title" id="design-title"></h1>
                                <span class="skills__subtitle" id="design-subtitle"></span>
                            </div>

                            <i class="uil uil-angle-down skills__arrow"></i>
                        </div>

                        <div class="skills__list grid">
                            <div class="skills__data">
                                <div class="skills__titles">
                                    <h3 class="skills__name">Figma</h3>
                                    <span class="skills__number">30%</span>
                                </div>
                                <div class="skills__bar">
                                    <span class="skills__percentage skills__figma"></span>
                                </div>
                            </div>

                        </div>
                    </div>
                </div>
            </div>
        </section>

        <!--==================== QUALIFICATION ====================-->
        <section class="qualification section">
            <h2 class="section__title" id="qualification-title"></h2>
            <span class="section__subtitle" id="qualification-subtitle"></span>

            <div class="qualification__container container">
                <div class="qualification__tabs">
                    <div class="qualification__button button--flex qualification__active" data-target="#education">
                        <i class="uil uil-graduation-cap qualification__icon"></i>
                        Education
                    </div>

                    <div class="qualification__button button--flex" data-target="#work">
                        <i class="uil uil-briefcase-alt qualification__icon"></i>
                        Work
                    </div>
                </div>

                <div class="qualification__sections">
                    <!--=============== QUALIFICATION CONTENT 1 ===============-->
                    <div class="qualification__content qualification__active" data-content id="education">
                        <!--=============== QUALIFICATION 1 ===============-->
                        <div class="qualification__data">
                            <div>
                                <h3 class="qualification__title">Computer Engineer</h3>
                                <span class="qualification__subtitle">Peru - University</span>
                                <div class="qualification__calendar">
                                    <i class="uil uil-calendar-alt"></i>
                                    2009 - 2014
                                </div>
                            </div>

                            <div>
                                <span class="qualification__rounder"></span>
                                <span class="qualification__line"></span>
                            </div>
                        </div>

                        <!--=============== QUALIFICATION 2 ===============-->
                        <div class="qualification__data">
                            <div></div>

                            <div>
                                <span class="qualification__rounder"></span>
                                <span class="qualification__line"></span>
                            </div>

                            <div>
                                <h3 class="qualification__title">Web Design</h3>
                                <span class="qualification__subtitle">Spain - Institute</span>
                                <div class="qualification__calendar">
                                    <i class="uil uil-calendar-alt"></i>
                                    2014 - 2017
                                </div>
                            </div>
                        </div>

                        <!--=============== QUALIFICATION 3 ===============-->
                        <div class="qualification__data">
                            <div>
                                <h3 class="qualification__title">Web Development</h3>
                                <span class="qualification__subtitle">Peru - Institute</span>
                                <div class="qualification__calendar">
                                    <i class="uil uil-calendar-alt"></i>
                                    2017 - 2019
                                </div>
                            </div>

                            <div>
                                <span class="qualification__rounder"></span>
                                <span class="qualification__line"></span>
                            </div>
                        </div>

                        <!--=============== QUALIFICATION 4 ===============-->
                        <div class="qualification__data">
                            <div></div>

                            <div class="qualification__time">
                                <span class="qualification__rounder"></span>
                                <!-- <span class="qualification__line"></span> -->
                            </div>

                            <div>
                                <h3 class="qualification__title">Master in Ui/Ux</h3>
                                <span class="qualification__subtitle">Peru - Institute</span>
                                <div class="qualification__calendar">
                                    <i class="uil uil-calendar-alt"></i>
                                    2019 - 2021
                                </div>
                            </div>
                        </div>
                    </div>

                    <!--=============== QUALIFICATION CONTENT 2 ===============-->
                    <div class="qualification__content" data-content id="work">
                        <!--=============== QUALIFICATION 1 ===============-->
                        <div class="qualification__data">
                            <div>
                                <h3 class="qualification__title">Software Engineer</h3>
                                <span class="qualification__subtitle">Microsoft - Peru</span>
                                <div class="qualification__calendar">
                                    <i class="uil uil-calendar-alt"></i>
                                    2016-2018
                                </div>
                            </div>

                            <div>
                                <span class="qualification__rounder"></span>
                                <span class="qualification__line"></span>
                            </div>
                        </div>

                        <!--=============== QUALIFICATION 2 ===============-->
                        <div class="qualification__data">
                            <div></div>

                            <div class="qualification__time">
                                <span class="qualification__rounder"></span>
                                <span class="qualification__line"></span>
                            </div>

                            <div>
                                <h3 class="qualification__title">Frontend Developer</h3>
                                <span class="qualification__subtitle">Apple Inc - Spain</span>
                                <div class="qualification__calendar">
                                    <i class="uil uil-calendar-alt"></i>
                                    2018-2020
                                </div>
                            </div>
                        </div>

                        <div class="qualification__data">
                            <div>
                                <h3 class="qualification__title">Ui Designer</h3>
                                <span class="qualification__subtitle">Figma - Spain</span>
                                <div class="qualification__calendar">
                                    <i class="uil uil-calendar-alt"></i>
                                    2020-2021
                                </div>
                            </div>

                            <div>
                                <span class="qualification__rounder"></span>
                                <!-- <span class="qualification__line"></span> -->
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <!--==================== SERVICES ====================-->
        <section class="services section" id="services">
            <h2 class="section__title">Services</h2>
            <span class="section__subtitle">What i offer</span>

            <div class="services__container container grid">
                <!--=============== SERVICES 1 ===============-->
                <div class="services__content">
                    <div>
                        <i class="uil uil-web-grid services__icon"></i>
                        <h3 class="services__title">Ui/Ux <br> Designer</h3>
                    </div>
                    <span class="button button--flex button--small button--link services__button">
                        View More
                        <i class="uil uil-arrow-right button__icon"></i>
                    </span>

                    <div class="services__modal">
                        <div class="services__modal-content">
                            <h4 class="services__modal-title">Ui/Ux <br> Designer</h4>
                            <i class="uil uil-times services__modal-close"></i>

                            <ul class="services__modal-services grid">
                                <li class="services__modal-service">
                                    <i class="uil uil-check-circle services__modal-icon"></i>
                                    <p>I develop the user interface.</p>
                                </li>
                                <li class="services__modal-service">
                                    <i class="uil uil-check-circle services__modal-icon"></i>
                                    <p>Web page development.</p>
                                </li>
                                <li class="services__modal-service">
                                    <i class="uil uil-check-circle services__modal-icon"></i>
                                    <p>I create ux element interactions.</p>
                                </li>
                                <li class="services__modal-service">
                                    <i class="uil uil-check-circle services__modal-icon"></i>
                                    <p>I position your company brand.</p>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>

                <!--=============== SERVICES 2 ===============-->
                <div class="services__content">
                    <div>
                        <i class="uil uil-arrow services__icon"></i>
                        <h3 class="services__title">Frontend <br> Developer</h3>
                    </div>

                    <span class="button button--flex button--small button--link services__button">
                        View More
                        <i class="uil uil-arrow-right button__icon"></i>
                    </span>

                    <div class="services__modal">
                        <div class="services__modal-content">
                            <h4 class="services__modal-title">Frontend <br> Developer</h4>
                            <i class="uil uil-times services__modal-close"></i>

                            <ul class="services__modal-services grid">
                                <li class="services__modal-service">
                                    <i class="uil uil-check-circle services__modal-icon"></i>
                                    <p>I develop the user interface.</p>
                                </li>
                                <li class="services__modal-service">
                                    <i class="uil uil-check-circle services__modal-icon"></i>
                                    <p>Web page development.</p>
                                </li>
                                <li class="services__modal-service">
                                    <i class="uil uil-check-circle services__modal-icon"></i>
                                    <p>I create ux element interactions.</p>
                                </li>
                                <li class="services__modal-service">
                                    <i class="uil uil-check-circle services__modal-icon"></i>
                                    <p>I position your company brand.</p>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>

                <!--=============== SERVICES 3 ===============-->
                <div class="services__content">
                    <div>
                        <i class="uil uil-pen services__icon"></i>
                        <h3 class="services__title">Branding <br> Designer</h3>
                    </div>

                    <span class="button button--flex button--small button--link services__button">
                        View More
                        <i class="uil uil-arrow-right button__icon"></i>
                    </span>

                    <div class="services__modal">
                        <div class="services__modal-content">
                            <h4 class="services__modal-title">Branding <br> Designer</h4>
                            <i class="uil uil-times services__modal-close"></i>

                            <ul class="services__modal-services grid">
                                <li class="services__modal-service">
                                    <i class="uil uil-check-circle services__modal-icon"></i>
                                    <p>I develop the user interface.</p>

                                </li>
                                <li class="services__modal-service">
                                    <i class="uil uil-check-circle services__modal-icon"></i>
                                    <p>Web page development.</p>
                                </li>
                                <li class="services__modal-service">
                                    <i class="uil uil-check-circle services__modal-icon"></i>
                                    <p>I create ux element interactions.</p>
                                </li>
                                <li class="services__modal-service">
                                    <i class="uil uil-check-circle services__modal-icon"></i>
                                    <p>I position your company brand.</p>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <!--==================== PORTFOLIO ====================-->
        <section class="portfolio section" id="portfolio">
            <h2 class="section__title">Portfolio</h2>
            <span class="section__subtitle">Most recent work</span>

            <div class="portfolio__container container swiper-container">
                <div class="swiper-wrapper">
                    <!--=============== PORTFOLIO 1 ===============-->
                    <div class="portfolio__content grid swiper-slide">
                        <img src="assets/img/portfolio1.jpg" alt="" class="portfolio__img">

                        <div class="portfolio__data">
                            <h3 class="portfolio__title">Modern Website</h3>
                            <p class="portfolio__description">Website adaptable to all devices, with ui components
                                and animated interactions.</p>
                            <a href="#" class="button button--flex button--small portfolio__button">
                                Demo
                                <i class="uil uil-arrow-right button__icon"></i>
                            </a>
                        </div>
                    </div>

                    <!--=============== PORTFOLIO 2 ===============-->
                    <div class="portfolio__content grid swiper-slide">
                        <img src="assets/img/portfolio2.jpg" alt="" class="portfolio__img">

                        <div class="portfolio__data">
                            <h3 class="portfolio__title">Brand Design</h3>
                            <p class="portfolio__description">Website adaptable to all devices, with ui components
                                and animated interactions.</p>
                            <a href="#" class="button button--flex button--small portfolio__button">
                                Demo
                                <i class="uil uil-arrow-right button__icon"></i>
                            </a>
                        </div>
                    </div>

                    <!--=============== PORTFOLIO 3 ===============-->
                    <div class="portfolio__content grid swiper-slide">
                        <img src="assets/img/portfolio3.jpg" alt="" class="portfolio__img">

                        <div class="portfolio__data">
                            <h3 class="portfolio__title">Online store</h3>
                            <p class="portfolio__description">Website adaptable to all devices, with ui components
                                and animated interactions.</p>
                            <a href="#" class="button button--flex button--small portfolio__button">
                                Demo
                                <i class="uil uil-arrow-right button__icon"></i>
                            </a>
                        </div>
                    </div>
                </div>

                <div class="swiper-button-next">
                    <i class="uil uil-angle-right-b swiper-portfolio-icon"></i>
                </div>
                <div class="swiper-button-prev">
                    <i class="uil uil-angle-left-b swiper-portfolio-icon"></i>
                </div>

                <div class="swiper-pagination"></div>
            </div>
        </section>

        <!--==================== PROJECT IN MIND ====================-->
        <section class="project section">
            <div class="project__bg">
                <div class="project__container container grid">
                    <div class="project__data">
                        <h2 class="project__title">You have a new project</h2>
                        <p class="project__description">Contact me now and get a 30% discount on your new project.</p>
                        <a href="#" class="button button--flex button--white">
                            Contact Me
                            <i class="uil uil-message button__icon"></i>
                        </a>
                    </div>

                    <img src="assets/img/project.png" alt="" class="project__img">
                </div>
            </div>
        </section>

        <!--==================== TESTIMONIAL ====================-->
        <section class="testimonial section">
            <h2 class="section__title">Testimonial</h2>
            <span class="section__subtitle">My client saying</span>

            <div class="testimonial__container container swiper-container">
                <div class="swiper-wrapper">
                    <!--=============== TESTIMONIAL 1 ===============-->
                    <div class="testimonial__content swiper-slide">
                        <div class="testimonial__data">
                            <div class="testimonial__header">
                                <img src="assets/img/testimonial1.jpg" alt="" class="testimonial__img">

                                <div>
                                    <h3 class="testimonial__name">Sara Smith</h3>
                                    <span class="testimonial__client">Client</span>
                                </div>
                            </div>

                            <div>
                                <i class="uil uil-star testimonial__icon-star"></i>
                                <i class="uil uil-star testimonial__icon-star"></i>
                                <i class="uil uil-star testimonial__icon-star"></i>
                                <i class="uil uil-star testimonial__icon-star"></i>
                                <i class="uil uil-star testimonial__icon-star"></i>
                            </div>
                        </div>

                        <p class="testimonial__description">I get a good impression, I carry
                            out my project with all the possible quality and attention and
                            support 24 hours a day.
                        </p>
                    </div>

                    <!--=============== TESTIMONIAL 2 ===============-->
                    <div class="testimonial__content swiper-slide">
                        <div class="testimonial__data">
                            <div class="testimonial__header">
                                <img src="assets/img/testimonial2.jpg" alt="" class="testimonial__img">

                                <div>
                                    <h3 class="testimonial__name">Matt Robinson</h3>
                                    <span class="testimonial__client">Client</span>
                                </div>
                            </div>

                            <div>
                                <i class="uil uil-star testimonial__icon-star"></i>
                                <i class="uil uil-star testimonial__icon-star"></i>
                                <i class="uil uil-star testimonial__icon-star"></i>
                                <i class="uil uil-star testimonial__icon-star"></i>
                                <i class="uil uil-star testimonial__icon-star"></i>
                            </div>
                        </div>

                        <p class="testimonial__description">I get a good impression, I carry
                            out my project with all the possible quality and attention and
                            support 24 hours a day.
                        </p>
                    </div>

                    <!--=============== TESTIMONIAL 3 ===============-->
                    <div class="testimonial__content swiper-slide">
                        <div class="testimonial__data">
                            <div class="testimonial__header">
                                <img src="assets/img/testimonial3.jpg" alt="" class="testimonial__img">

                                <div>
                                    <h3 class="testimonial__name">Raul Harris</h3>
                                    <span class="testimonial__client">Client</span>
                                </div>
                            </div>

                            <div>
                                <i class="uil uil-star testimonial__icon-star"></i>
                                <i class="uil uil-star testimonial__icon-star"></i>
                                <i class="uil uil-star testimonial__icon-star"></i>
                                <i class="uil uil-star testimonial__icon-star"></i>
                                <i class="uil uil-star testimonial__icon-star"></i>
                            </div>
                        </div>

                        <p class="testimonial__description">I get a good impression, I carry
                            out my project with all the possible quality and attention and
                            support 24 hours a day.
                        </p>
                    </div>
                </div>
                <div class="swiper-pagination swiper-pagination-testimonial"></div>
            </div>
        </section>

        <!--==================== CONTACT ME ====================-->
        <section class="contact section" id="contact">
            <h2 class="section__title">Contact Me</h2>
            <span class="section__subtitle">Get in touch</span>

            <div class="contact__container container grid">
                <div>
                    <div class="contact__information">
                        <i class="uil uil-phone contact__icon"></i>
                        <div>
                            <h3 class="contact__title">Call Me</h3>
                            <span class="contact__subtitle">999-777-666</span>
                        </div>
                    </div>

                    <div class="contact__information">
                        <i class="uil uil-envelope contact__icon"></i>
                        <div>
                            <h3 class="contact__title">Email</h3>
                            <span class="contact__subtitle">alexa@email.com</span>
                        </div>
                    </div>

                    <div class="contact__information">
                        <i class="uil uil-map-marker contact__icon"></i>
                        <div>
                            <h3 class="contact__title">Location</h3>
                            <span class="contact__subtitle">Peru - Lima Av. Bolivar #123</span>
                        </div>
                    </div>
                </div>

                <form action="" class="contact__form grid">
                    <div class="contact__inputs grid">
                        <div class="contact__content">
                            <label for="" class="contact__label">Name</label>
                            <input type="text" class="contact__input">
                        </div>
                        <div class="contact__content">
                            <label for="" class="contact__label">Email</label>
                            <input type="email" class="contact__input">
                        </div>
                    </div>
                    <div class="contact__content">
                        <label for="" class="contact__label">Project</label>
                        <input type="text" class="contact__input">
                    </div>
                    <div class="contact__content">
                        <label for="" class="contact__label">Message</label>
                        <textarea name="" id="" cols="0" rows="7" class="contact__input"></textarea>
                    </div>

                    <div>
                        <a href="#" class="button button--flex">
                            Send Message
                            <i class="uil uil-message button__icon"></i>
                        </a>
                    </div>
                </form>
            </div>

        </section>
    </main>

    <!--==================== FOOTER ====================-->
    <footer class="footer">
        <div class="footer__bg">
            <div class="footer__container container grid">
                <div>
                    <h1 class="footer__title">Alexa</h1>
                    <span class="footer__subtitle">Frontend developer</span>
                </div>

                <ul class="footer__links">
                    <li>
                        <a href="#services" class="footer__link">Services</a>
                    </li>
                    <li>
                        <a href="#portfolio" class="footer__link">Portfolio</a>
                    </li>
                    <li>
                        <a href="#contact" class="footer__link">Contactme</a>
                    </li>
                </ul>

                <div class="footer__socials">
                    <a href="https://www.facebook.com/" target="_blank" class="footer__social">
                        <i class="uil uil-facebook-f"></i>
                    </a>
                    <a href="https://www.instagram.com/" target="_blank" class="footer__social">
                        <i class="uil uil-instagram"></i>
                    </a>
                    <a href="https://twitter.com/" target="_blank" class="footer__social">
                        <i class="uil uil-twitter-alt"></i>
                    </a>
                </div>
            </div>

            <p class="footer__copy">&#169; Bedimcode. All right reserved</p>
        </div>
    </footer>

    <!--========== SCROLL TOP ==========-->
    <a href="#" class="scrollup" id="scroll-top">
        <i class="uil uil-arrow-up scrollup__icon"></i>
    </a>

    <!--==================== SWIPER JS ====================-->
    <script src="assets/js/swiper-bundle.min.js"></script>

    <!--==================== MAIN JS ====================-->
    <script src="assets/js/main.js"></script>
</body>

</html>